<?xml version="1.0" encoding="utf-8"?>
<window>
  <controls>

      <!-- Background -->
	<control>
      <description>Title Label shadow 1</description>
      <type>label</type>
      <id>0</id>
      <posX>1260</posX>
      <posY>73</posY>
	  <width>200</width>	  
	  <textcolor>ffFFFFFF</textcolor> 
      <font>font14</font>
<align>right</align>
        <label>Latest Series</label>
        <visible>[control.hasfocus(919199940)|control.hasfocus(77027)]</visible>
    </control>	
<!--          <control>
        <description>Latest Label</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>480</posX>
        <posY>415</posY>
        <scrollStartDelaySec>3600</scrollStartDelaySec>
        <label>Latest Movies</label>
        <font>font14</font>
        <textcolor>ffffffff</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>
        <animation effect="rotate" start="0" end="90" time="0" condition="true">conditional</animation>
        <visible>control.hasfocus(91919991)</visible>
    </control>	-->


      <!-- Info when recent movie 1 button has focus -->
    
<!--	<control>
      <description>Title Label shadow 1</description>
      <type>fadelabel</type>
      <id>0</id>
      <posX>494</posX>
      <posY>468</posY>
	  <width>740</width>	  
        <scrollStartDelaySec>6</scrollStartDelaySec>
	  <textcolor>ff000000</textcolor>    
      <font>font14</font>
        <label>#latestMediaHandler.tvseries.selected.serieName - S#latestMediaHandler.tvseries.selected.seasonIndexE#latestMediaHandler.tvseries.selected.episodeIndex - #latestMediaHandler.tvseries.selected.episodeName</label>
        <visible>control.hasfocus(919199940)</visible>
    </control>	-->
	    <control>
      <description>Title Label 1</description>	  
      <type>fadelabel</type>
      <id>0</id>
      <posX>19</posX>
      <posY>73</posY>
      <width>900</width>
        <scrollStartDelaySec>6</scrollStartDelaySec>
      <textcolor>ffFFFFFF</textcolor>
      <font>font14</font>
       <label>#latestMediaHandler.tvseries.selected.serieName - S#latestMediaHandler.tvseries.selected.seasonIndexE#latestMediaHandler.tvseries.selected.episodeIndex - #latestMediaHandler.tvseries.selected.episodeName</label>
        <visible>control.hasfocus(919199940)</visible>
    </control>	

    

  </controls>
</window>
<!--Checksum:15a61f7c1c391ff41ea1898dbe316996-->